Bug 4094 - libmustux: does not build from source
: libmustux: does not build from source
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libmustux)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-06 13:26 by
Modified: 2008-06-13 12:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-06 13:26:18
Cannot build this package for 21 week(s) (since Thu Dec 11 2003).
Please investigate.
------- Comment #1 From 2004-05-06 14:04:20 -------
fixed in libmustux-0.20.1-alt2
------- Comment #2 From 2004-05-06 15:36:07 -------
thanks